# TernaryConstants.h File Reference

`#include <QPointF>`

Include dependency graph for TernaryConstants.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Variables

const QPointF | AxisVector_B_A
const QPointF | AxisVector_B_C
const QPointF | AxisVector_C_A
const QPointF | FullMarkerDistanceAC
const QPointF | FullMarkerDistanceBA
const QPointF | FullMarkerDistanceBC
const QPointF | Norm_B_A
const QPointF | Norm_B_C
const QPointF | Norm_C_A
const double | RelMarkerLength
const double | Sqrt3
const QPointF | TriangleBottomLeft
const QPointF | TriangleBottomRight
const double | TriangleHeight
const QPointF | TriangleTop
const double | TriangleWidth

## Variable Documentation

const QPointF AxisVector_B_A

const QPointF AxisVector_B_C

const QPointF AxisVector_C_A

Referenced by translate().

const QPointF FullMarkerDistanceAC

const QPointF FullMarkerDistanceBA

const QPointF FullMarkerDistanceBC

const QPointF Norm_B_A

const QPointF Norm_B_C

const QPointF Norm_C_A

const double RelMarkerLength

const double Sqrt3

const QPointF TriangleBottomLeft

Referenced by KDChart::TernaryPointDiagram::calculateDataBoundaries(), and KDChart::TernaryLineDiagram::calculateDataBoundaries().

const QPointF TriangleBottomRight

Referenced by KDChart::TernaryPointDiagram::calculateDataBoundaries(), and KDChart::TernaryLineDiagram::calculateDataBoundaries().

const double TriangleHeight

const QPointF TriangleTop

const double TriangleWidth